Subject: I am 26 now. I have wasted my 4 years of my life on government job preparation. I had...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 12:20:07 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: I am 26 now. I have wasted my 4 years of my life on government job preparation. I had put all my effort to get a job, but did not succeed. What should I do now?

Answer from Kriti Pandey

I think i do have a answer for your question.

It's a kind of personal experience. And i do have a answer which you can try to follow up.

My brother , he is 27 now. And he al
Read More: http://www.quora.com/I-am-26-now-I-have-wasted-my-4-years-of-my-life-on-government-job-preparation-I-had-put-all-my-effort-to-get-a-job-but-did-not-succeed-What-should-I-do-now?top_ans=117837228
-----
Question: Where is Dawood Ibrahim?

Answer from Asher Ali

Dawood Ibrahim died of COVID-19. There, I said it. I’m not sure exactly when. Only if you had connections to him, then you would know that he died. Dawood used to have busines
Read More: http://www.quora.com/Where-is-Dawood-Ibrahim?top_ans=226530225
-----
Question: Sushant Singh worked in 11 films and 2 serials only. How did he earn 60 crores?

Answer from Ujjawal Sharma

You are just judging the skills of Sushant Singh Rajput . He was an actor who earns from all directions of earning sources. He was the CEO of three companies along with that h
Read More: http://www.quora.com/Sushant-Singh-worked-in-11-films-and-2-serials-only-How-did-he-earn-60-crores?top_ans=230643118
-----
Question: What are the easiest work at home jobs?

Answer from Nirupama Sriram

Work from home is a very easy option for many of us who don't want to take too much pressure. A housewife or a mom can easily work from home and make a decent income. I was a 
Read More: http://www.quora.com/What-are-the-easiest-work-at-home-jobs?top_ans=169904083
-----
Question: I am 26 years old. I am unemployed and very depressed with myself. All my friends have good jobs. I still can't figure out which job I should do. How can I decide?

Answer from Ravi Verma

I have seen unemployed people desperately looking for a job for years up close and believe me, you don’t want that for yourself. It does a number on one’s psyche and not every
Read More: http://www.quora.com/I-am-26-years-old-I-am-unemployed-and-very-depressed-with-myself-All-my-friends-have-good-jobs-I-still-cant-figure-out-which-job-I-should-do-How-can-I-decide?top_ans=218250925
-----
Question: How do I freelance in India?

Answer from Saurav Sharma

If you are serious about Freelancing then grab a pen and paper before you continue reading the rest of the answer.

I have seen a lot of freelancers from India struggle to get
Read More: http://www.quora.com/How-do-I-freelance-in-India?top_ans=80502545
-----
Question: How much did you get in 12th (2020)?

Answer from Rohan Chaudhary

I scored 97% in my class 12th result of CBSE Boards 2020.

My best 4 score was 97.5% .

I was really happy with my Economics score of 99/100.

I was also happy with my English
Read More: http://www.quora.com/How-much-did-you-get-in-12th-2020?top_ans=227322350
-----
Question: My nine-year-old child is insisting that I tell him how a baby gets to its mom’s belly. How can I explain it to him?

Answer from Parvathy Nair

My elder son was 3 years old, I got pregnant again. As my tummy grew, he wanted to know how I managed to get a baby inside my tummy . He asked me “ did u eat a baby ma ?” 
so 
Read More: http://www.quora.com/My-nine-year-old-child-is-insisting-that-I-tell-him-how-a-baby-gets-to-its-mom-s-belly-How-can-I-explain-it-to-him?top_ans=208934199
-----
Question: Can the state police arrest an army officer in uniform?

Answer from Raul Sodat Najwa

A state police cannot arrest an army officer (doesn’t matter that he is in uniform or not). There are following things to be kept in mind by the state police as per the protoc
Read More: http://www.quora.com/Can-the-state-police-arrest-an-army-officer-in-uniform?top_ans=194606964
-----
Question: What can you easily sell in India?

Answer from Kasturika Kalita

1. My cousin was not conceiving even after 9 years of marriage.

All her family members, relatives and closed ones suggested her to offer prayers in various temples.

She was 
Read More: http://www.quora.com/What-can-you-easily-sell-in-India?top_ans=168202938
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598444405984376&et=2&id=e74ed683740341c5a92ef2211c8048fb&request_id=2092291390208778430&source&src=1&st=1598444405984376&stories=1_qcCAWx6AMUu%7C1_RRqQEaMo9xH%7C1_qgxro3PdASA%7C1_YMgpKqhWzqD%7C1_q7dbOFRcEFZ%7C1_XQehTFkRupK%7C1_mQDkTkGbqUH%7C1_FEIAkEl7w7a%7C1_MngXTcnjPuu%7C1_8X4rDvQ9VAH&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e74ed683740341c5a92ef2211c8048fb&t=1598444406296376&token=d13c004b4a3609526a28f96adc2d7f1bcfb22f4d17ba33f58ed6d57ba9774a8c36edebc5fe72d38fcbabf8b600808684060994e0f5ce8a138e00cb86aeecff55&type=2&uid=1238123655